body {
  margin: 0 auto;
  min-width: 350px;
  overflow: hidden;
}
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
fieldset,
lengend,
button,
input,
textarea,
th,
td {
  margin: 0;
  padding: 0;
}
body,
button,
input,
select,
textarea {
  font: 16px/1.7 Tahoma, Helvetica, Arial, "\5FAE\8F6F\96C5\9ED1", sans-serif;
}
h1 {
  font-size: 24px;
}
h2 {
  font-size: 18px;
}
h3 {
  font-size: 16px;
}
address,
cite,
dfn,
em,
var,
i,
em {
  font-style: normal;
}
small {
  font-size: 12px;
}
ul,
ol {
  list-style: none;
}
a {
  text-decoration: none;
  cursor: pointer;
}
a:hover {
  text-decoration: none;
  transition: 0.1s all;
}
abbr[title],
acronym[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
fieldset,
img {
  border: none;
}
button,
input,
select,
textarea {
  outline: 0;
}
html {
  overflow-y: scroll;
}
body,
a {
  color: #555;
}
a,
a:hover,
a:active,
a:visited,
a:link,
a:focus {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  outline: none;
  text-decoration: none;
}
.w1200 {
  width: 1200px;
  margin: 0 auto;
}
.tc {
  text-align: center;
}
.tr {
  text-align: right;
}
.tl {
  text-align: left;
}
.f16 {
  font-size: 16px;
}
.f18 {
  font-size: 18px;
}
.f24 {
  font-size: 24px;
}
.f12 {
  font-size: 12px;
}
.fb {
  font-weight: 700;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.of {
  overflow: hidden;
}
.clear {
  clear: both;
}
.tl {
  text-align: left;
}
.tr {
  text-align: right;
}
.tc {
  text-align: center;
}
.cfff {
  color: #fff;
}
.db {
  display: block;
}
.di {
  display: inline-block;
}
.dn {
  display: none;
}
.pr {
  position: relative;
}
.pa {
  position: absolute;
}
.wrapfix:after {
  height: 0;
  visibility: hidden;
  clear: both;
  content: "";
  display: block;
}
.ts01 {
  transition: 0.2s all;
}
.head_nav {
  display: none;
}
.title {
  color: #4a9a84;
  text-align: center;
  font-weight: 700;
  margin: 60px auto;
}
.links {
  text-align: center;
}
.links a {
  width: 800px;
  line-height: 44px;
  font-size: 20px;
  display: inline-block;
  margin: 30px;
}
.links a:hover {
  animation: swing 0.5s;
}
#banner {
  background: url(../img/bner.jpg) center no-repeat;
  height: 700px;
}
#banner .w1200 img {
  display: none;
}
#it1a {
  padding-bottom: 10px;
}
#it1a .button {
  background: #fff;
  border-radius: 20px;
  padding: 39px;
  margin-top: 40px;
}
#it1a .button img {
  border: 1px solid #eee;
}
#it1a .button h3 {
  font-size: 16px;
  margin-top: -63px;
  text-align: center;
}
#it1a .more a {
  margin-top: 50px;
}
#it1a .links {
  margin-top: -78px;
}
/* 本例子css -------------------------------------- */
.picScroll {
  margin: 10px auto;
  text-align: center;
}
.picScroll .bd ul {
  width: 100%;
  float: left;
  padding-top: 10px;
}
.picScroll .bd li {
  width: 21%;
  float: left;
  font-size: 14px;
  text-align: center;
  margin: 1%;
  border-radius: 10px;
  padding: 15px 15px;
}
.picScroll .bd li h1 {
  background: #f19394;
  color: #fff;
  border-radius: 10px;
  padding: 10px 0;
  margin-bottom: 10px;
  font-weight: 500;
}
.picScroll .bd li p {
  color: #fff;
  width: 500px;
  font-size: 17px;
  margin-left: 38%;
  margin-top: -23%;
}
.picScroll .bd li .more_s {
  overflow: hidden;
}
.picScroll .bd li .more_s a {
  width: 46%;
  margin: 2%;
  float: left;
  border: 1px solid #f19394;
  color: #f19394;
  border-radius: 20px;
}
.picScroll .hd {
  height: 40px;
  line-height: 40px;
  overflow: hidden;
  text-align: left;
  padding: 0 10px;
}
.picScroll .hd ul {
  padding-top: 16px;
  width: 226px;
  margin: 0 auto;
}
.picScroll .hd li {
  float: left;
  width: 20px;
  height: 8px;
  background: #D0D0D0;
  margin: 0 5px;
  overflow: hidden;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
.picScroll .hd .on {
  background: #3294ff;
  width: 50px;
}
#it1 {
  padding: 1px;
}
#it1 ul {
  padding-bottom: 30px;
  overflow: hidden;
}
#it1 ul li {
  background: url(../img/it1_libg.png) center no-repeat;
  float: left;
  width: 569px;
  height: 275px;
  margin: 14px 13px	;
  border-radius: 20px;
  padding: 40PX  ;
  box-sizing: border-box;
  position: relative;
}
#it1 ul li h1 {
  color: #ffffff;
  font-size: 28px;
}
#it1 ul li img {
  margin: 20px 0 10px;
}
#it1 ul li p {
  font-size: 15px;
  color: #ffffff;
  line-height: 21px ;
  background: url(../img/it1_pb.png) left 6px no-repeat;
  padding-left: 10px;
  margin-top: 10px;
}
#it1 ul li a {
  width: 135px;
  font-size: 17px;
  color: #ffffff;
  border-radius: 30px;
  border: 2px solid #fff;
  line-height: 30px;
  display: block;
  text-align: center;
  position: absolute;
  right: 30px;
  top: 40px;
}
#it1 ul li a:hover {
  top: 30px;
}
#it1 ul li:nth-of-type(1) {
  background: url(../img/it1_img.jpg) center no-repeat;
  border: 2px solid #492add;
}
#it1 ul li:nth-of-type(1) a {
  font-size: 17px;
  background: #492add;
}
#it1 ul li:nth-of-type(2) {
  background: url(../img/it1_img2.jpg) center no-repeat;
  border: 2px solid #d76a31;
}
#it1 ul li:nth-of-type(2) a {
  font-size: 17px;
  background: #d76a31;
}
#it1 ul li:nth-of-type(3) {
  background: url(../img/it1_img3.jpg) center no-repeat;
  border: 2px solid #2b98dd;
}
#it1 ul li:nth-of-type(3) a {
  font-size: 17px;
  background: #2b98dd;
}
#it1 ul li:nth-of-type(4) {
  background: url(../img/it1_img4.jpg) center no-repeat;
  border: 2px solid #19b68b;
}
#it1 ul li:nth-of-type(4) a {
  font-size: 17px;
  background: #19b68b;
}
#it1 ul li:nth-of-type(5) {
  background: url(../img/it1_img5.jpg) center no-repeat;
  border: 2px solid #8a56f6;
}
#it1 ul li:nth-of-type(5) a {
  font-size: 17px;
  background: #8a56f6;
}
#it1 ul li:nth-of-type(6) {
  background: url(../img/it1_img6.jpg) center no-repeat;
  border: 2px solid #9224ab;
}
#it1 ul li:nth-of-type(6) a {
  font-size: 17px;
  background: #9224ab;
}
#it1 ul li:nth-of-type(7) {
  background: url(../img/it1_img7.jpg) center no-repeat;
  border: 2px solid #ebad32;
}
#it1 ul li:nth-of-type(7) a {
  font-size: 17px;
  background: #ebad32;
}
#it1 ul li:nth-of-type(8) {
  background: url(../img/it1_img8.jpg) center no-repeat;
  border: 2px solid #3b6bcf;
}
#it1 ul li:nth-of-type(8) a {
  font-size: 17px;
  background: #3b6bcf;
}
#it1 ul .links {
  margin-top: -218px;
  margin-left: 323px;
}
#it2 {
  background: url(../img/it2_ulbg.png) center bottom no-repeat;
  padding-bottom: 50px;
}
#it2 .w1200 > img {
  width: 1123px;
  height: 536px;
  margin: 0 auto;
}
#it2 ul {
  overflow: hidden;
}
#it2 ul li {
  background: url(../img/it2_libg.png) center no-repeat;
  width: 300px;
  height: 210px;
  float: left;
  margin-top: 33px;
}
#it2 ul li h1 {
  color: #ffffff;
  font-size: 40px;
  padding-top: 50px;
  text-align: center;
}
#it2 ul li p {
  font-size: 20px;
  color: #ffffff;
  width: 106px;
  margin: 20px auto 0;
  text-align: center;
}
#it2 a {
  margin-top: 50px;
}
#it3 .w1200 ul {
  background: url(../img/it3_img1.png) center no-repeat;
}
#it3 .w1200 ul li {
  border: 3px solid #2b98dd;
  border-radius: 20px;
  position: relative;
  padding: 30px 20px 20px;
  width: 260px;
  float: left;
  margin: 34px 0;
  transition: 0.2s all;
}
#it3 .w1200 ul li em {
  font-size: 50px;
  color: #eee;
  font-weight: 700;
  display: block;
  overflow: hidden;
  position: absolute;
  top: -50px;
  left: 57px;
  line-height: 39px;
  height: 50px;
}
#it3 .w1200 ul li h1 {
  color: #2b98dd;
  width: 130px;
  position: absolute;
  top: -20px;
  background: #fff;
  left: 20px;
  text-align: center;
  line-height: 1.3;
  font-size: 24px;
}
#it3 .w1200 ul li p {
  color: #999999;
}
#it3 .w1200 ul li:nth-of-type(1),
#it3 .w1200 ul li:nth-of-type(5) {
  margin-left: 147px;
  margin-right: 370px;
}
#it3 .w1200 ul li:nth-of-type(3) {
  margin-left: 20px;
  margin-right: 568px;
}
#it4 ul li {
  width: 14.28%;
  float: left;
  position: relative;
  overflow: hidden;
}
#it4 ul li img {
  width: 100%;
  display: block;
  margin: 0;
}
#it4 ul li em {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.25);
  left: 0;
  top: 0;
  transition: 0.2s all;
}
#it4 ul li:hover em {
  top: 100%;
}
#it5 .Admission {
  width: 577px;
  height: 152px;
  border: 2px solid #2b98dd;
  border-radius: 20px;
  margin: 0 auto;
}
#it5 .Admission h1 {
  color: #2b98dd;
  text-align: center;
}
#it5 .Admission h1 span {
  font-size: 40px;
}
#it5 .Admission h2 {
  color: #fff;
  font-size: 25px;
  background-color: #2b98dd;
  text-align: center;
}
#it5 .Admission p {
  color: #2b98dd;
  text-align: center;
}
#it5 ul {
  background: url(../img/it5_img.png) center no-repeat;
  position: relative;
  height: 569px;
}
#it5 ul li {
  float: left;
  margin: 0px 10px;
  position: absolute;
  width: 60px;
  height: 50px;
}
#it5 ul li img {
  padding-top: 13px;
  margin: 2px 66px;
}
#it5 ul li h1 {
  color: #4b76e2;
  margin: 17px auto;
}
#it5 ul li p {
  font-size: 15px;
  color: #4b76e2;
  width: 275px;
  height: 94px;
  background-color: rgba(184, 227, 255, 0.5);
  border: 2px solid #2b98dd;
  border-radius: 20px;
  text-align: left;
  padding-left: 15px;
  padding-top: 6px;
}
#it5 ul li p span {
  color: #4b76e2;
  font-size: 20px;
  font-weight: 700;
}
#it5 ul li:nth-of-type(1) {
  left: 725px;
  top: 185px;
  overflow: hidden;
}
#it5 ul li:nth-of-type(2) {
  left: 186px;
  top: 46px;
}
#it5 ul li:nth-of-type(3) {
  left: 27px;
  top: 148px;
  overflow: hidden;
}
#it5 ul li:nth-of-type(4) {
  left: 387px;
  top: 221px;
  overflow: hidden;
}
#it5 ul li:nth-of-type(5) {
  left: 868px;
  top: 91px;
  width: 100px;
  height: 50px;
  overflow: hidden;
}
#it5 ul li:nth-of-type(6) {
  left: 586px;
  top: 406px;
  width: 200px;
  height: 50px;
  overflow: hidden;
}
#it5 ul li:nth-of-type(1):hover {
  width: 360px;
  height: 250px;
}
#it5 ul li:nth-of-type(2):hover {
  width: 292px;
  height: 194px;
}
#it5 ul li:nth-of-type(3):hover,
#it5 ul li:nth-of-type(4):hover,
#it5 ul li:nth-of-type(5):hover {
  width: 275px;
  height: 194px;
}
#it5 ul li:nth-of-type(6):hover {
  width: 338px;
  height: 200px;
}
#it5 ul li:hover h1 {
  color: #fc6872;
}
#it5 ul li:nth-of-type(1) p {
  width: 360px;
  height: 130px;
  line-height: 24px;
}
#it5 ul li:nth-of-type(2) p {
  width: 307px;
  height: 123px;
  line-height: 19px;
}
#it5 ul li:nth-of-type(5) p {
  height: 93px;
  line-height: 22px;
}
#it5 ul li:nth-of-type(6) p {
  width: 336px;
  height: 113px;
}
#it5 .earch {
  display: none;
}
#it5 .links a {
  padding-top: 50px;
}
#footer {
  background: url(../img/footer_bg1b.png) center bottom no-repeat;
  height: 500px;
  overflow: auto;
  display: none;
}
#footer .w1200 img {
  display: none;
}
#footer .w1200 p {
  font-size: 50px;
  font-weight: 700;
  color: #0b37a2;
  margin: 326px 0 0 55px;
}
.authentication {
  display: none;
}
.conentQt .tit {
  font-size: 50px;
  padding: 100px 0;
  text-align: center;
  color: #0839a2;
}
